### Function

# Camel msgport_fd

since: 2.24

#### Declaration [src]

    gint
    camel_msgport_fd (
      CamelMsgPort* msgport
    )

#### Description

No description available.

Available since: 2.24

This function is not directly available to language bindings.

#### Parameters

`msgport`

  Type: `CamelMsgPort`

  A `CamelMsgPort`.

  The data is owned by the caller of the function.

#### Return value

Type: `gint`

No description available.